.all{
  background-color: ghostwhite;
}
.centerBlock{
  background-color: #ffffff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center ;
  margin-top: 9%;
  z-index: 1;
  border-radius: 25px;
  padding: 50px;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.pseudo{
  padding: 15px;
}

.password{
  padding: 10px;
}

.logoDiv{
  padding: 5px;
}
